package com.eactive.eai.transformer.layout;

import java.util.Iterator;

public class Group extends Composite {
	private static final long serialVersionUID = -6264679307769797715L;

	public Group() {
		super();
		setNodeTypeId(Item.NODE_GROUP);
	}
	
    /**
     * iterator 
     */
	@Override
    public Iterator<Item> iterator() {
    	return childList.iterator();
    }	

	@Override
    public Iterator<Item> fullIterator() {
    	return iterator();
    }	
}
